{
  "outfit_id": "naked_ribbon_illustrious_v2_0",
  "outfit_name": "Naked Ribbon Illustrious V2 0",
  "wardrobe": {
    "full_body": "naked_ribbon",
    "headwear": "",
    "top": "",
    "bottom": "",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": "red_ribbon"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/naked ribbon_illustrious_V2.0.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "naked ribbon, red ribbon",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "naked_ribbon",
    "red_ribbon"
  ]
}
